api_platform:
    defaults:
        pagination_items_per_page: 200
    show_webby: false
    mapping:
        paths: ['%kernel.project_dir%/src/Entity']
    patch_formats:
        json: ['application/merge-patch+json']
    swagger:
        versions: [3]
    eager_loading:
        enabled: false
        force_eager: true
    collection:
        pagination:
            page_parameter_name: _page
